This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 255881 - Cannot totally clear the searching criteria in Advanced Search
Cannot totally clear the searching criteria in Advanced Search
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: web site (Show other bugs)
beta
All All
medium Severity low
: ---
: ---
Assigned To: Yu Shao
Yu Shao
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-27 03:31 EDT by Nicole Dai
Modified: 2008-06-23 03:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: (2.18rh) 2007/09/22 push
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-23 03:51:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicole Dai 2007-08-27 03:31:50 EDT
How reproducible:
Always

Steps to Reproduce:
1.Find Quick Search in the Hardware Catalog page;
2.Click Advanced Search;
3.Select any criteria to constrain the search;
4.Click Clear.

Actual results:
There are 4 in Version and Server in Category highlighted when lick Clear in
Advanced Search.

Expected results:
In my thought all searching criteria should be cleared by clicking Clear.

Additional info:
Comment 1 XINSUN 2008-06-23 03:51:42 EDT
Hi,
   We shall reserve the default selection in the "Advanced Search".
So, we change a the label text of button "Clear" to "Reset".


Best Regards!
Nicho

Note You need to log in before you can comment on or make changes to this bug.